package com.jeeplus.modules.sg.scheduleView.entity;

/**
 * 项目进度查询-物资领料实体类
 * */
public class ReceiveView {
    //项目经理开领料单
    private String openList;

    //领料:经理填写项目模块
    private String mangagerFile;

    //项目的第几次领料
    private String theNumber;

    //领料:施工单位领导审核
    private String maLeaderReviewed;

    //领料:施工单位物资专职审核
    private String conUnitReviewed;

    //领料:配网项目经理审核领料单
    private String conMangagerReviewed;

    //领料:配网物资专职审核领料单
    private String fullReviewed;

    //领料:项目中心领导审核领料单
    private String leaderReviewed;
    //完成
    private String recFinTime;

    public String getOpenList() {
        return openList;
    }

    public void setOpenList(String openList) {
        this.openList = openList;
    }

    public String getMangagerFile() {
        return mangagerFile;
    }

    public void setMangagerFile(String mangagerFile) {
        this.mangagerFile = mangagerFile;
    }

    public String getTheNumber() {
        return theNumber;
    }

    public void setTheNumber(String theNumber) {
        this.theNumber = theNumber;
    }

    public String getMaLeaderReviewed() {
        return maLeaderReviewed;
    }

    public void setMaLeaderReviewed(String maLeaderReviewed) {
        this.maLeaderReviewed = maLeaderReviewed;
    }

    public String getConUnitReviewed() {
        return conUnitReviewed;
    }

    public void setConUnitReviewed(String conUnitReviewed) {
        this.conUnitReviewed = conUnitReviewed;
    }

    public String getConMangagerReviewed() {
        return conMangagerReviewed;
    }

    public void setConMangagerReviewed(String conMangagerReviewed) {
        this.conMangagerReviewed = conMangagerReviewed;
    }

    public String getFullReviewed() {
        return fullReviewed;
    }

    public void setFullReviewed(String fullReviewed) {
        this.fullReviewed = fullReviewed;
    }

    public String getLeaderReviewed() {
        return leaderReviewed;
    }

    public void setLeaderReviewed(String leaderReviewed) {
        this.leaderReviewed = leaderReviewed;
    }

    public String getRecFinTime() {
        return recFinTime;
    }

    public void setRecFinTime(String recFinTime) {
        this.recFinTime = recFinTime;
    }
}
